/* New version of buttons*/
.conversionButtons a.featured-button {
  background: url("/wp-images/top-button.png") no-repeat scroll right bottom transparent;
  color: #073D00;
  display: block;
  float: left;
  font-family: Georgia,serif;
  font-size: 18px;
  height: 48px;
  line-height: 46px;
  margin: 7px 3px 0 0;
  padding:0 28px 0 0;
  text-decoration: none;
  text-shadow: 1px 1px 1px #FADB82;
  text-align: center;
  margin: 0 auto;
}

.conversionButtons a.featured-button span {
  background: url("/wp-images/top-button.png") no-repeat scroll left top transparent;
  display: block;
  height: 49px;
  padding-left: 28px;
}

.cnvbtns {
  margin: 0 auto;
  width: 400px;
}

.conversionButtons #ab-test-b a.secondary-action {
  text-decoration: underline;
  color: #a8ff04; /* electric lime */
}

.conversionButtons #ab-test-a {
  display: none;
}

.conversionButtons #ab-test-b {
  color: white;
  height: 48px;
  line-height: 46px;
}

.conversionButtons br {
  display: none;
}

/* Misc hacks*/
#loopedSlider {height: 434px;}
#loopedSlider .container {height: 434px;}
#loopedSlider #slide-1 p {margin: 0;}
#slide-1 h2 {padding-top: 10px; margin-top: 10px; margin-bottom: 5px;}
#slide-2 {display: none;}
#loopedSlider .slides div.slide {background: white; width: 960px; padding: 0px;}
#loopedSlider .conversionButtons {position: relative; top: -68px; margin: 0px; text-align: center; height: 0px; padding: 0px;}
#featured .slider-nav { color: #fff; background: black; }
body.single-post #main.box {width: 700px;}
#main{
	position: relative;
	z-index: 0; /* fix for shadows */
}

/* Disables showing the slide navigation, temporarily, while Patrick sorts stuff with Wistia.*/

.slider-nav {visibility: hidden;}
ul.nav-buttons {display: none;}
#loopedSlider .container{margin-bottom: 20px;}
/* end hacks */

.page-template-template-twilio-php #navigation {display: none;}
.page-template-template-twilio-php #sidebar {width: 200px;}
.page-template-template-twilio-php #sidebar .widget {list-style-type: none; background-image: none;}
.page-template-template-twilio-php #sidebar .widget li {list-style-type: none; background-image: none;}
.page-template-template-twilio-php #main.box {width: 680px;}
/*.page-template-template-twilio-php #footer {display: none;}*/


#slide-1 h2{
	text-align: center;
	color: #1C75BC;
	font-size: 60px;
	line-height: 1;
	margin: 5px 0;
	}

body{
	color: #333;
}
#container{
	background: url(/wp-images/furley_bg.png) 30px 0;
	}
#header{
	padding: 10px;
	}

#navigation{
background: #367750;
width: auto;
border: 0;
margin-bottom: 40px;
border-radius: 0;
-webkit-box-shadow: 0 5px 10px 1px #555;
-moz-box-shadow: 0 5px 10px 1px #555;
box-shadow: 0 5px 10px 1px #555;
}
#nav{
	float: none;
	width: 940px;
	display: block;
	margin: 0 auto;
	}
	#nav li ul{
		width: 185px;
	}
	#nav li ul, #nav li ul li, #nav li ul li a{
		border: 0px;
		color: white;
		background: #367750;
		border-bottom: 3px solid #367750;
	}
	#nav li ul li a:hover {
		color: white;
		background: #8BC43F;
	}

	#nav li a{
		height: 33px;
		color: white;
		border-bottom: 3px solid #367750;
		}

	 #nav li a:hover{
		color: white;
		text-shadow: 1px 1px 1px #000;
		border-bottom: 3px solid #8BC43F;
	}
	li.current_page_item{
		border-bottom: 3px solid #8BC43F;
	}
	#nav a:hover, #nav .current_page_item a{
		color: white;
		text-shadow: 0 0 0 #000;
	}
#navigation .search {
	display: none;
}

#main{
	background: white;
	border: 1px solid #bbb;
	border-radius: 15px 0 15px 0;
	width: 540px;
	padding: 20px;
	box-shadow: 0 0 4px #c4c4c4;
	-webkit-box-shadow: 0 0 4px #c4c4c4;
	-moz-box-shadow: 0 0 4px #c4c4c4;

}
#main a,
#sidebar .widget  a{
	color: #1C75BC;
	text-decoration: underline;
	}

#sidebar .widget {
	border: 1px solid #bbb;
	border-radius: 15px 0 15px 0;
	box-shadow: 0 0 4px #c4c4c4;
	-webkit-box-shadow: 0 0 4px #c4c4c4;
	-moz-box-shadow: 0 0 4px #c4c4c4;
}
#sidebar  .widget h3.icon{
	color: #F15A29;
	font-size: 20px;
	line-height: 120%;
	padding: 5px 10px 10px 60px;
	background: url(/wp-images/h3-love.png) no-repeat top left;
	margin-bottom: 10px;
	min-height: 44px;
}
#sidebar  .widget h3{
	color: #F15A29;
	font-size: 22px;
	line-height: 120%;
	padding: 5px 0;
	margin-bottom: 10px;
}

#footer{
	background: #414042;
	color: white;
	border-top: 4px solid #367750;
	width: auto;
	}
	#footer h3{
		color: white;
		text-shadow: 1px 1px 0 #000;
	}
	#footer .widget a, #footer .widget a:visited, #footer .widget a:link{
		color: white;
	}
	#footer .textwidget {
		overflow: hidden;
	}
	#footer .textwidget ul li{
		float: left;
		color: white;
		margin-right: 20px;
	}
	#footer .top, #footer .bottom{
		width: 920px;
		margin: 0 auto;
		border: 0px;
		color: white;
		padding: 0px;
	}
	#footer .bottom{
		border-top: 1px solid #646464;
		padding: 10px;
	}

/** ----------------------- Standard Markup ----------------------- **/

#main h1{
	text-align: center;
	color: #777777;
	font-size: 36px;
	padding: 0;
	line-height: 1.2;
	margin: 0 -20px 35px -20px;
  text-transform: uppercase;
}

h2.title{
	display: none;
}

.page-template-template-lander-php h2.title {
        display: block;
}

#main h2{
	font-size: 26px;
	color: #555555;
	margin: 15px 0 0 0;
	text-align: left;
  text-transform: uppercase;
}

#main h3{
	color: #777777;
	font-size: 20px;
	margin: 0;
	text-align: left;
}

/** ----------------------- Buttons ----------------------- **/

a.btn ,
a.button,
a.button:visited{
	display: block;
	width: 50%;
	margin: 5px auto;
	font-family:Arial Black;
	font-size:19px;
	font-weight:bold;
	padding: 10px 32px;
	border-radius: 10px;
	text-align:center;
	color: white !important;
	text-decoration:none !important;
	text-shadow:1px 2px 0px #528ecc;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border:1px solid #84bbf3;

	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;

}a.btn:hover ,a.button:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.5, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 50%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
}

a.btn-large{
	padding: 15px 40px;
	font-size: 25px;
	width: 75%;
}
a.btn-small{
	padding: 5px 8px;
	font-size: 15px;
	width: 75%;
}

a.btn-green{
border-color: #74b807;
text-shadow:1px 2px 0px #528009;
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809) );
	background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
	background-color:#89c403;
}a.btn-green:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.5, #89c403), color-stop(1, #77a809) );
	background:-moz-linear-gradient( center top, #89c403 50%, #77a809 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
	background-color:#89c403;
}

a.btn-orange{
color:#542e07 !important;
border-color: #ffaa22;
text-shadow:1px 2px 0px #ffee66;
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;
}a.btn-orange:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.0, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 50%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;
}

a.btn-red{
color:#ffffff !important;
border-color: #d83526;
text-shadow:1px 2px 0px #98231a;
	-moz-box-shadow:inset 0px 1px 0px 0px #fab3ad;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fab3ad;
	box-shadow:inset 0px 1px 0px 0px #fab3ad;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fa665a), color-stop(1, #d34639) );
	background:-moz-linear-gradient( center top, #fa665a 5%, #d34639 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa665a', endColorstr='#d34639');
	background-color:#fa665a;
}a.btn-red:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.5, #fa665a), color-stop(1, #d34639) );
	background:-moz-linear-gradient( center top, #fa665a 50%, #d34639 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa665a', endColorstr='#d34639');
	background-color:#fa665a;
}


.widget a.btn{
	width: 75%;
}
.widget a.btn-large{
	width: auto;
}

/** ----------------------- Pricing Page ----------------------- **/

#tabs-pricing ul {height: 95px}
#tabs-pricing ul li {width: 226px; height: 95px;}
#tabs-pricing ul li a {position: absolute; bottom: 0; display: inline-block; width: 100%}
#tabs-pricing ul li img {vertical-align: text-bottom;}

/** These variants are for the HIPAA-compatible pricing page **/
body.page-id-441 #tabs-pricing ul {height: 50px}
body.page-id-441 #tabs-pricing ul li {width: 226px; height: 50px;}
body.page-id-441 #tabs-pricing ul li a {position: absolute; bottom: 0; display: inline-block; width: 100%}
body.page-id-441 #tabs-pricing ul li img {vertical-align: text-bottom;}

table.pricing{
	margin-top: 30px;
	margin-bottom: 10px;
	position: relative;
}

table.pricing td,
table.pricing th{
	padding: 14px 10px;
	background: whitesmoke;
	line-height: 1.1;
	border-right: 2px solid white;
	text-align: center;
	vertical-align: middle;
}
table.pricing td:last-child{
	border-right: 0;
}

table.pricing tr.alt td,
table.pricing tr.alt th{
	background: #FCFCFC;
}
table.pricing th{
	text-align: right;
	font-size: 14px;
}
table.pricing td{
	height: 48px;
	font-size: 20px;
	font-family:Arial Black, Arial, sans-serif;
}

table.pricing img{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

table.pricing .price th{
	text-align: center;
	border-top: 0;
}
table.pricing .price th a{
	margin-left: -10px;
}

table.pricing .price th.hot{
	background-color: #7CBDEF;
}
table.pricing .price th.hot small{
	color: white;
}
table.pricing th.hot,
table.pricing td.hot{
	background-color: #7CBDEF;
}


table.pricing tr.alt th.hot,
table.pricing tr.alt td.hot{
	background-color: #A0D0F0;
}

table.pricing .price a{
	text-align: center;
	font-size: 50px;
	color: #3c4141 !important;
	font-family:Arial Black, Arial, sans-serif;
	text-decoration: none !important;
	letter-spacing: -5px;
}
table.pricing .price th small{
	letter-spacing: 0px;
	text-align: center;
	font-size: 15px;
	color: #8e969a;
}

/** Standard columns: basic, small, medium, enterprise, custom
    Medical columns: solo, group, large, enterprise, custom **/

table.pricing .basic {
  display: none;
}

table.pricing .solo {
  display: none;
}

.footnote {
	margin-top: 0;
  margin-bottom: 15px;
}

#explanatoryTable img{
	border: 0px;
	padding: 0px;
	float: left;
	margin-right: 5px;
}

#explanatoryTable br {display: none;}

#explanatoryTable td,
#explanatoryTable th{
	padding: 10px 10px 10px 0;
}


/* customisation of jqueryui tabs */
#tabs-pricing {
    background: transparent;
    border: none;
}

#tabs-pricing .ui-widget-header {
    background: transparent;
    border: none;
    border-bottom: 1px solid #c0c0c0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

#tabs-pricing li a {
	outline-color: transparent;
	text-decoration:none;
	text-align: center;
}

#tabs-pricing ul {
	padding-left:100px;
}

#tabs-pricing .ui-tabs-nav .ui-state-default {
    background: transparent;
    border: none;
}

#tabs-pricing .ui-tabs-nav .ui-state-active {
    background: transparent url("/wp-images/tab-active-arrow.png") no-repeat bottom center;
    border: none;
}

#tabs-pricing .ui-tabs-nav .ui-state-default a {
    color: #5993D5;
    text-decoration:underline;
}

#tabs-pricing .ui-tabs-nav .ui-state-active a {
    color: #909090;
    text-decoration:none;
}


/** Testimonials **/

.testimonial blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
.testimonial blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.testimonial blockquote p {
  display: inline;
}
.testimonial span {
  padding-left: 10px;
  font-size: 1.25em;
}
